[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [cross-project-issues-dev] CDO M7 depends on Orbit M6

Am 04.05.2011 11:36, schrieb Eike Stepper:
Am 04.05.2011 10:38, schrieb Nicolas Bros:
Hi,

In the MoDisco build, I have an error:
No suitable provider for component org.apache.derby:osgi.bundle/[10.5.1.1_201103041228,10.5.1.1_201103041228]

This is because CDO M7 depends on Orbit M6 :
Sorry for that. I've been on a conference and was in a hurry with my M7 build. I suggest that I come up with an M7a build in an hour or so. Is that okay?
Expecting a "go" I've already kicked an M7a. If I don't hear of a "no go" until it's finished I'm going to promote/contribute it...

Cheers
/Eike

----
http://www.esc-net.de
http://thegordian.blogspot.com
http://twitter.com/eikestepper